@charset "UTF-8";
/* CSS Document */

body {
	color:#414042;
	background-color:#fff;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
}

#container {
	width:950px;
	margin-left:auto;
	margin-right:auto;
}

#header {
	width:950px;
	height:138px;
	background-image:url(../../images/Header_nikkincreative.gif);
	margin:auto;
}

#header a {
	color:#414042;
	text-decoration:none;
	background-color:#fff;
	padding:7px 9px 7px 9px;
	margin:0px 4px 0px 0px;
}

#header a:visited {
	background-color:#fff;
}

#header a:hover {
	background-color:#772a8a;
	color:#FFF;
}

ul {
	list-style:none;
	margin:0;
	padding:0;
	padding-top:65px;
	padding-left:620px;
}
li {
	display:inline;
}

.bar {
	width:950px;
	height:26px;
	background-color:#eee;
}

#body {
	width:950px;
	height:1500px;
	background-color:#fff;
}

.text {
	float:right;
	width:223px;
	left:795px;
	top:183px;
	padding:10px;
	background-color:#fff;
}

a:link {
	color:#772a8a;
	text-decoration:none;
}
a:visited {
	text-decoration:none;
	color:#772a8a;
}
a:hover {
	text-decoration:underline;
	color:#772a8a;
}
a:active {
	text-decoration:none;
	color:#772a8a;
}

.perviousnext a {
	color:#414042;
	text-decoration:none;
	font-weight:bold;
	background-color:#fff;
	padding:7px 9px 7px 9px;
	margin:0px 46px 0px 0px;
}

.perviousnext a:visited {
	background-color:#fff;
}

.perviousnext a:hover {
	background-color:#78a22f;
	color:#fff;
}

.title {
	color:#772a8a;
	font-weight:bold;
	font-size:17px;
}

.space1 {
	height:470px;
	width:700px;
	margin-top:12px;
	margin-bottom:12px;
}

.space2 {
	margin-bottom:12px;
}

.space3 {
	margin-bottom:12px;
}

.space4 {
	margin-bottom:12px;
}

.space5 {
	margin-bottom:12px;
}

.space6 {
	margin-bottom:12px;
}

.space7 {
	margin-bottom:12px;
}

.space8 {
	margin-bottom:12px;
}

.space9 {
	margin-bottom:12px;
}

.space10 {
	margin-bottom:12px;
}

.space11 {
	margin-bottom:12px;
}

.space12 {
	margin-bottom:12px;
}

.space13 {
	margin-bottom:12px;
}

.space14 {
	margin-bottom:12px;
}

.top a {
	color:#414042;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	text-decoration:none;
	margin-left:640px;
}

.top a:visited {
	color:#414042;
}

.top a:hover {
	text-decoration:underline;
}

.footertext {
	font-size:12px;
	margin-left:690px;
}

#footer {
	height:10px;
	margin-top:50px;
	padding:6px 5px 10px 5px;
}